Subject: New Reply Received - Re: Why I don’t receive my ordee
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Sep 2020 13:21:38 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Why I don’t receive my ordee  Ticket comment <div class="ydp273226f0yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Dear Babyshop Team, </div>
<div>Could you please follow up with my refund process, is is already one week and nobody follow up with that. I already talked with Help center and informed them that I will travel after 1 week, during this week I need to return for you the refund item and collect my money back. After I need to order from Babyshop things. So I have limit time. </div>
<div>Please make refund process ASAP. </div>
<div><br></div>
<div>Kind regards </div>
<div>Nargiza Rakhimova </div>
<div><br></div>
        
        <div id="ydp273226f0yahoo_quoted_1695701323" class="ydp273226f0yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, September 19, 2020, 11:04:22 AM GMT+4, Babyshop &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp273226f0yiv0609827068"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="ydp273226f0yiv0609827068yqt8100021366" id="ydp273226f0yiv0609827068yqtfd56284">
	</div>
<div dir="ltr">
<div></div>
<div class="ydp273226f0yiv0609827068yqt8100021366" id="ydp273226f0yiv0609827068yqtfd22669">Hi Nargiza Rakhimova,</div>
<br><br><br><br><div>Your friends,</div>
<div>The Babyshop Support Team</div>
<div>  
</div>
<div class="ydp273226f0yiv0609827068freshdesk_satisfaction_survey">
  <div style="width: 100%; font-style: normal; font-weight: normal; font-stretch: normal; font-size: 13px; line-height: normal; font-family: Helvetica Neue, Helvetica, Arial, sans-serif">
      <hr style="min-height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial, sans-serif;color:#333;font-weight:bold">
      </span><div> How would you rate your overall experience?</div>
    
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px"><tbody>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#4e8d00"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#f1db16"></td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;padding:0;min-height:8px;background-color:#e7340f"></td>
</tr>
<tr>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.babyshopstores.com/support/custom_surveys/934dfcf4d40c7fb4da3eb38ce4fc8a8c/extremely_happy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely satisfied</a>
          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.babyshopstores.com/support/custom_surveys/934dfcf4d40c7fb4da3eb38ce4fc8a8c/neutral/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
<td colspan="1" rowspan="1" style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.babyshopstores.com/support/custom_surveys/934dfcf4d40c7fb4da3eb38ce4fc8a8c/extremely_unhappy/new" style="margin:0;padding:5px;text-decoration:none;display:block" rel="noreferrer" target="_blank">Extremely dissatisfied</a>
          </td>
</tr>
</tbody></table>
  </div>
</div>

<br> </div>
<br>

<div class="ydp273226f0yiv0609827068yqt8100021366" id="ydp273226f0yiv0609827068yqtfd70648">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469484